Bug 145397 - address and todo category not preserved on initial sync
address and todo category not preserved on initial sync
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jpilot (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
http://bugs.jpilot.org/view.php?id=1261
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 18:18 EST by G. Vincent Castellano
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-01 04:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G. Vincent Castellano 2005-01-17 18:18:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When a sync is performed for the first time, certain records in ToDo
and AddressBook are moved to the Unfiled category and the categories
they used to inhabit are deleted.  This appears to be similar to bug
117299 against jpilot 0.99.6 for the Memo application.

jpilot.org recommends version 99.8 (see their defect 1261 in the
referenced URL) but has not confirmed a fix.

Version-Release number of selected component (if applicable):
0.99.7

How reproducible:
Didn't try

Steps to Reproduce:
1. Log on as a new user on FC3
2. Start jpilot
3. Sync Palm
    

Actual Results:  ToDo and Address records in certain categories
(Business, Personal) are moved to Unfiled, and the categories in
question are deleted.

Expected Results:  Categories should be preserved for all records.

Additional info:
Comment 1 Ivana Varekova 2005-04-26 11:03:24 EDT
Thank you for your notice.
Can you test new jpilot version jpilot-0.99.8-0.pre8.3? In this version there
should not be this problem.
Ivana Varekova 
Comment 2 Ivana Varekova 2005-07-01 04:51:07 EDT
I'm closing this bug. If there is any problem please reopen it.

Note You need to log in before you can comment on or make changes to this bug.